AllyDoc -Freelance Doctor - Bug #11337

In the Account Verification email, the Username should always be automatically capitalized for

consistency.
11/05/2024 04:39 PM - priyanka Sharma

Status: Resolved Start date: 11/05/2024
Priority: Normal Due date:

Assignee: Sagar Kumar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
Welcome to AllyDoc, devil!

2 <wow.mipl@gmail.com>
(O Tuesday, November 05, 2024 5:07:05 PM

[=] Show pictures

AllyDoc Account Verification!

o[ ]

Thank you for creating an AllyDoc account! To ensure the security of your account,
we require verification before you can access all its features.

Please use the following One-Time Password (OTP) to complete the verification
process:

Your OTP is ;: 9547

This OTP is valid for the next 15 minutes.
Delrverability

-

Reply

History

#1 - 11/28/2024 03:33 PM - Sagar Kumar
- Status changed from New to Resolved

- Assignee changed from Anshuman Wankhede to Sagar Kumar
